.table {
    display: block;
}

.table-row {
    display: flex;
    flex-wrap: nowrap;
}

.table-row:hover {
    background-color: rgb(27, 27, 27);
}

.table-comment:hover {
    background-color: rgb(27, 27, 27);
}

.table-row > div {
    color: white;
    font-size: 1.1vw;
    width: 120px;
    margin: 5px;
    text-align: center;
    overflow-x: auto;
}

.row-buttons {
    width: 30px !important;
}

.clickable {
    cursor: pointer;
}

.table-header {
    font-weight: bold;
}

.table-header:hover {
    background-color: black;
}

.table-filter {
    background-color: white;
    color: black;
    font-size: 15px;
    margin: 10px;
}

.content-hidden {
    display: none;
}

.content-show {
    display: flex;
    flex-wrap: nowrap;
}

.content-show > div {
    border: 1px solid white;
    text-align: center;
    width: 100%;
    font-size: 1.3vw;
}

.line { 
    border-bottom: 1px solid white;
}

.header-line {
    height: 10px;
}

.row-line {
    height: 3px;
}

.fa-check-circle {
    color: green;
}

.fa-times-circle {
    color: red;
}

.fa-trash {
    color: gray;
}

.table-rows {
    height: 300px;
    overflow-y: scroll;
}

.table-name {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;

    width: 50%;
    margin-left: 20%;
}

.table-name > button {
    margin-left: 20%;
}